[youtubei.js](../README.md) / OAuth2AuthErrorEventHandler

# Type Alias: OAuth2AuthErrorEventHandler()

> **OAuth2AuthErrorEventHandler** = (`err`) => `void`

Defined in: [src/core/OAuth2.ts:33](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/core/OAuth2.ts#L33)

## Parameters

### err

[`OAuth2Error`](../youtubei.js/namespaces/Utils/classes/OAuth2Error.md)

## Returns

`void`
